RSS   Vulnerabilities for 'Battle carry'   RSS

2005-11-03
 
CVE-2005-3493

 

 
Battle Carry .005 and earlier allows remote attackers to cause a denial of service (inaccessible port) via a large packet, which triggers a socket error and terminates the socket that is listening on the server's UDP port.

 


Copyright 2021, cxsecurity.com

 

Back to Top